@font-face {
  font-family: "Source Sans Pro";
  src: url("/wp-content/themes/onyx-child/fonts/SourceSans3-VariableFont_wght.ttf")
    format("truetype");
  font-weight: 100 900; /* Supports all weights from 100 to 900 */
  font-style: normal;
}

@font-face {
  font-family: "Roboto Condensed";
  src: url("/wp-content/themes/onyx-child/fonts/RobotoCondensed-VariableFont_wght.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto Condensed";
  src: url("/wp-content/themes/onyx-child/fonts/RobotoCondensed-Italic-VariableFont_wght.ttf")
    format("truetype");
  font-weight: normal;
  font-style: italic;
}

/* Roboto Regular */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Regular.ttf")
    format("truetype");
  font-weight: 400;
  font-style: normal;
}

/* Roboto Italic */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Italic.ttf")
    format("truetype");
  font-weight: 400;
  font-style: italic;
}

/* Roboto Light */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Light.ttf")
    format("truetype");
  font-weight: 300;
  font-style: normal;
}

/* Roboto Light Italic */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-LightItalic.ttf")
    format("truetype");
  font-weight: 300;
  font-style: italic;
}

/* Roboto Medium */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Medium.ttf")
    format("truetype");
  font-weight: 500;
  font-style: normal;
}

/* Roboto Medium Italic */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-MediumItalic.ttf")
    format("truetype");
  font-weight: 500;
  font-style: italic;
}

/* Roboto Thin */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Thin.ttf")
    format("truetype");
  font-weight: 100;
  font-style: normal;
}

/* Roboto Thin Italic */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-ThinItalic.ttf")
    format("truetype");
  font-weight: 100;
  font-style: italic;
}

/* Roboto Black */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Black.ttf")
    format("truetype");
  font-weight: 900;
  font-style: normal;
}

/* Roboto Black Italic */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-BlackItalic.ttf")
    format("truetype");
  font-weight: 900;
  font-style: italic;
}

/* Roboto Bold */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-Bold.ttf")
    format("truetype");
  font-weight: 700;
  font-style: normal;
}

/* Roboto Bold Italic */
@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/onyx-child/fonts/Roboto-BoldItalic.ttf")
    format("truetype");
  font-weight: 700;
  font-style: italic;
}

p{
  font-size: 16px;
}

/*  Section1   */
.about-page-title,
.page-title {
  align-self: stretch;
  position: relative;
  line-height: 31px;
  text-transform: uppercase;
  font-weight: 900;
}

.about-title-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 500px;
}

.about-hero-copy {
  width: 100%;
  position: relative;
  font-size: 15px;
  line-height: 24px;
  font-family: Roboto;
  display: inline-block;
  max-width: 500px;
}
.about-title-frame {
  width: 100%;
  max-width: 1360px;
  display: flex;
  flex-direction: column;
}

.about-landing-text-container {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 48px;
}
.about-landing-section {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0 40px;
  box-sizing: border-box;
  text-align: left;
  font-size: 48px;
  color: #fafafa;
  font-family: "Source Sans 3";
}

.about-landing-section .about-landing-text-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 200;
  margin: 0 32px;
}

.about-landing-section .about-title-container,
.about-landing-section .about-hero-copy {
  margin-bottom: 24px;
}

.about-landing-section .about-page-title {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 48px;
  font-weight: 900;
  text-transform: uppercase;
}

.about-landing-section .about-hero-copy {
  font-size: 16px;

  max-width: 400px;
}

.about-landing-section .rev_slider_wrapper,
.about-landing-section .rev_slider {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  z-index: 1;
  pointer-events: none;
}

.about-landing-section::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 100;
  pointer-events: none;
  background: linear-gradient(
    90deg,
    rgba(10, 10, 10, 0.6),
    rgba(11, 11, 11, 0.6) 25%,
    rgba(23, 22, 22, 0) 69%
  );
}
.about-landing-section > * {
  position: relative;
  z-index: 2;
}

/*  Section2   */
.family-of-builders-section {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  padding: 32px 0;
}
.fob-container {
  width: 95%;
  max-width: 1360px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
img.fob-logo {
  width: 300px;
}

.content
  .content_inner
  > .container
  > .container_inner.default_template_holder {
  padding-top: 0 !important;
}

.bu-logos {
  filter: saturate(0%);
 /* filter: contrast(0); */
  height: auto; /* Maintain aspect ratio */
  transition: transform 0.3s ease, background-image 0.3s ease;
}
.top-row {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.bottom-row {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
/* Scale up the image by 10% on hover */
.bu-logos:hover {
  filter: saturate(100%);
  filter: contrast(1);
  transform: scale(1.2);
}
.bu-logos.abbott {
  height: 27px;
}

.bu-logos.ajax {
  height: 33px;
}

.bu-logos.bcci {
  height: 50px;
}

.bu-logos.govanBrown {
  height: 20px;
}

.bu-logos.layton {
  height: 30px;
}

.bu-logos.lfd {
  height: 25px;
}

.bu-logos.lfdh {
  height: 25px;
}

.bu-logos.Pavarini {
  height: 25px;
}

.bu-logos.png {
  height: 25px;
}

.bu-logos.rca {
  height: 25px;
}

.bu-logos.structureTone {
  height: 25px;
}

.bu-logos.stoMc {
  height: 20px;
}

.bu-logos.sti {
  height: 25px;
}

.bu-logos.stsw {
  height: 25px;
}

/* Section3 */
.video-row {
  width: 100%;
  height: 406px;
}
.img-row {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}
.img-row .sto-240307-medium-7-icon {
  width: 352px;
}

.left-side {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-content: flex-end;
  gap: 16px;
}
.sto-240307-medium-2-icon {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  height: 174px;
  flex-shrink: 0;
  object-fit: cover;
}
.left-column {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}
.our-promise {
  align-self: stretch;
  position: relative;
  line-height: 44px;
  font-family: "source sans pro", sans-serif;
}
.building-lasting-relationships {
  align-self: stretch;
  position: relative;
  font-size: 15px;
  line-height: 24px;
  font-family: "Roboto", sans-serif;
}
.building-lasting-relationships2 {
  align-self: stretch;
  position: relative;
  font-size: 28px;
  line-height: 44px;
  font-family: "Roboto", sans-serif;
}
.top-copy {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.we-are-devoted-to-our-clients {
  margin: 0;
  color: #fafafa;
}
.we-are-devoted-container {
  width: 328px;
  position: relative;
  line-height: 24px;
  display: inline-block;
}
.we-are-devoted-to-our-clients-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 40px;
  font-size: 15px;
  font-family: "Open Sans";
}
.right-column {
  flex: 1;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  align-self: center;
  gap: 66px;
}
.right-side {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 16px;
}
.promise-founded-section {
  width: 100%;
  position: relative;
  background-color: #171616;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  padding: 38px 40px;
  box-sizing: border-box;
  gap: 16px;
  text-align: left;
  font-size: 32px;
  color: #fff;
  font-family: "Source Sans Pro";
}

/* Section4 */
.stat-section-title {
  font-weight: 700;
  font-size: 55px;
  line-height: 70px;
  font-family: "Roboto Condensed", sans-serif;
  text-align: center;
  text-transform: capitalize;
}
.about-us-section4-title {
  display: flex;
  justify-content: center;
}
.aus4-container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.about-us-section4 {
  display: flex;
  width: 100%;
  justify-content: center;
  padding: 40px 0;
}
.stat {
  position: relative;
  top: 0px;
  font-family: "Roboto", sans-serif;
  color: #457B9D;
  font-weight: 700;
  font-size: 70px;
  line-height: 80px;
  text-transform: uppercase;
  text-align: center;
  height: 80px;
}

.builders {
  position: relative;
  width: max-content;
  padding-top: 10px;
  left: 0px;
  font-size: 22px;
  line-height: 25px;
  justify-self: center;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "Roboto", sans-serif !important;
  color: #0a0a0a;
}

.stat-card-child {
  align-self: stretch;
  position: relative;
  border-top: 2px solid #0063a6;
  box-sizing: border-box;
  height: 2px;
}
.family-of-companies {
  position: relative;
  font-size: 22px;
  line-height: 25px;
  font-family: "Roboto", sans-serif !important;
  color: #000;
}
.stat-card {
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 8px;
  box-sizing: border-box;
  gap: 20px;
  min-width: 300px;
  max-width: 330px;
}
.statistic {
  width: 100%;
  display: grid;
  justify-content: center;
  position: relative;
  align-self: center;
  height: 100px;
}

.stats-frame {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 53px 225px;
  text-align: left;
  font-size: 55px;
  color: #0063a6;
  font-family: Inter;
}

/* Styles for phones */
@media (max-width: 600px) {
  p {
    font-size: 12px;
  }
  .column-no-padding > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }

  .copy-space {
    width: 220px;
    padding-right: 40px;
    padding-left: 20px;
    height: 250px;
    position: absolute;
    top: 10%;
    gap: 40px;
    text-align: left;
    color: #fff;
    font-family: "Source Sans Pro";
    z-index: 999;
  }
  .gradient {
    width: 100%;
    position: absolute;
    padding-left: 80px;
    display: flex;
    gap: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(
      90deg,
      rgba(10, 10, 10, 0.6),
      rgba(11, 11, 11, 0.6) 25%,
      rgba(23, 22, 22, 0) 69%
    );
    height: 100%;
    mix-blend-mode: normal;
    z-index: 900;
  }
  b.our-story-page-title {
    font-size: 26px;
  }
  .imagine-if-a {
    line-height: 31px;
    display: block;
    color: #fafafa;
    width: 600px;
  }
  .hero-copy {
    position: relative;
  }
  .imagine-if-a-team-of-the-world {
    color: #fafafa;
    font-size: 10px;
    line-height: 16px;
    margin-bottom: 0;
  }
  .page-title {
    position: relative;
  }
  .about-landing-section .about-hero-copy {
    font-size: 16px;
    max-width: 300px;
  }
  .blank-line1 {
    line-height: 25px;
  }

  .about-landing-section .about-landing-text-container {
    margin: 0 16px;
  }
  .blank-line {
    margin: 0;
    font-size: 22px;
    font-family: Roboto;
  }
  .the-possibilities-would {
    line-height: 31px;
    font-weight: 700;
  }

  #logo-section {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
  }
  .top-row {
    flex: 1;
    height: 330px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
  }
  .bottom-row {
    flex: 1;
    height: 330px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
  }
  .right-column {
    flex: 1;
    min-height: 100%;
    /* width: 260px; */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    align-self: center;
    gap: 30px;
  }
  .video-row {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .video-iframe {
    width: 100%;
    height: 210px;
  }
  .img-row .sto-240307-medium-7-icon {
    width: 352px;
    height: 130px;
  }
  .left-side {
    flex: 1;
    display: flex;
    /*  width: 260px; */
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: flex-end;
    gap: 16px;
  }
  .right-side {
    flex: 1;
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 16px;
  }
  .sto-240307-medium-7-icon {
    max-width: 100%;
    overflow: hidden;
    /* width: 352px; */
    object-fit: cover;
  }
  .top-copy {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 16px;
    font-family: "Source Sans Pro" !important;
  }
  .our-promise {
    align-self: stretch;
    position: relative;
    line-height: 20px;
    font-family: "Source Sans Pro" !important;
  }
  .we-are-devoted-container {
    position: relative;
    line-height: 24px;
    width: 100%;
    display: inline-block;
  }
  .we-are-devoted-to-our-clients {
    margin: 0;
    font-size: 12px;
    width: 100%;
    color: #fafafa;
  }
  .promise-founded-section {
    flex-direction: column;
    padding: 38px 16px !important;
  }
  .video-row {
    width: 100%;
    height: 240px;
  }
  .building-lasting-relationships {
    align-self: stretch;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-family: "Open Sans";
  }
  rs-fullwidth-wrap#rev_slider_64_4_forcefullwidth {
    display: none;
  }
  rs-fullwidth-wrap#rev_slider_66_3_forcefullwidth {
    display: none !important;
  }
}
/* Styles for small tablets */
@media (min-width: 601px) and (max-width: 768px) {
  .copy-space {
    width: 340px;
    padding-right: 40px;
    padding-left: 20px;
    height: 250px;
    position: absolute;
    top: 10%;
    gap: 40px;
    text-align: left;
    color: #fff;
    font-family: "Source Sans Pro";
    z-index: 999;
  }
  .gradient {
    width: 100%;
    position: absolute;
    padding-left: 80px;
    display: flex;
    gap: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(
      90deg,
      rgba(10, 10, 10, 0.6),
      rgba(11, 11, 11, 0.6) 25%,
      rgba(23, 22, 22, 0) 69%
    );
    height: 100%;
    mix-blend-mode: normal;
    z-index: 900;
  }
  .our-story-page-title {
    font-size: 40px;
  }
  .imagine-if-a {
    line-height: 31px;
    display: block;
    color: #fafafa;
    width: 600px;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
    width: 35%;
  }
  .imagine-if-a-team-of-the-world {
    color: #fafafa;
    margin: 0;
  }
  .page-title {
    position: relative;
  }
  .blank-line1 {
    line-height: 25px;
  }
  .blank-line {
    margin: 0;
    font-size: 22px;
    font-family: Roboto;
  }
  .the-possibilities-would {
    line-height: 31px;
    font-weight: 700;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
  }
  #logo-section {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    mix-blend-mode: linear-burn;
  }
  .top-row {
    flex: 1;
    height: 330px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .bottom-row {
    flex: 1;
    height: 330px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .promise-founded-section {
    padding: 20px !important;
    display: grid;
  }
  .left-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 265px;
    justify-content: flex-start;
    gap: 16px;
  }
  .right-column {
    flex: 1;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    align-self: center;
    width: calc(50% - 8px);
    gap: 40px;
  }
  .img-row .sto-240307-medium-7-icon {
    width: calc(50% - 8px);
    height: 237px;
    object-fit: cover;
    display: block;
  }
  .video-row {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 370px;
  }
  rs-fullwidth-wrap#rev_slider_64_4_forcefullwidth {
    display: none;
  }
}
/* Styles for medium tablets or large phones */
@media (min-width: 769px) and (max-width: 1024px) {
  .copy-space {
    width: fit-content;
    padding-right: 40px;
    padding-left: 20px;
    height: 250px;
    position: absolute;
    top: 30%;
    align-items: flex-start;
    justify-content: space-around;
    gap: 40px;
    text-align: left;
    font-size: 64px;
    color: #fff;
    font-family: "Source Sans Pro";
    z-index: 999;
  }
  .gradient {
    width: 100%;
    position: absolute;
    padding-left: 80px;
    display: flex;
    gap: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(
      90deg,
      rgba(10, 10, 10, 0.6),
      rgba(11, 11, 11, 0.6) 25%,
      rgba(23, 22, 22, 0) 69%
    );
    height: 100%;
    mix-blend-mode: normal;
    z-index: 900;
  }
  .our-story-page-title {
    font-size: 40px;
  }
  .imagine-if-a {
    line-height: 31px;
    display: block;
    color: #fafafa;
    width: 600px;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
  }
  .imagine-if-a-team-of-the-world {
    color: #fafafa;
    font-size: large;
    margin: 0;
  }
  .page-title {
    position: relative;
  }
  .blank-line1 {
    line-height: 25px;
  }

  .blank-line {
    margin: 0;
    font-size: 22px;
    font-family: Roboto;
  }
  .the-possibilities-would {
    line-height: 31px;
    font-weight: 700;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
    width: 35%;
  }

  #logo-section {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-right: 24px;
    margin-left: 24px;
  }
  .top-row {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    gap: 50px 80px;
  }
  .bottom-row {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    gap: 50px 80px;
  }
  .left-side {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    align-content: flex-end;
    gap: 16px;
  }
  .vid-img-column-child {
    width: 480.5px;
    position: relative;
    background-color: #d9d9d9;
    height: 295.3px;
  }
  .sto-240307-medium-7-icon {
    align-self: stretch;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    height: 200px;
    width: 323px;
    flex-shrink: 0;
    object-fit: cover;
  }
  .img-row .sto-240307-medium-7-icon {
    width: 323px;
  }
  .img-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;
  }
  .vid-img-column {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 12px;
  }
  .left-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 12px;
    max-width: 323px;
  }
  .our-promise {
    align-self: stretch;
    position: relative;
    line-height: 44px;
    font-family: "source sans pro";
  }
  .building-lasting-relationships {
    align-self: stretch;
    position: relative;
    font-size: 15px;
    line-height: 24px;
    font-family: "Open Sans";
  }
  .top-copy {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .we-are-devoted-to-our-clients {
    margin: 0;
  }
  .we-are-devoted-container {
    align-self: stretch;
    position: relative;
    line-height: 24px;
  }
  .we-are-devoted-to-our-clients-parent {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 8px;
    font-size: 15px;
    font-family: "Open Sans";
  }
  .right-column {
    flex: 1;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    align-self: center;
    max-width: 323px;
    gap: 50px;
  }
  .right-side {
    align-self: stretch;
    height: 447px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 16px;
  }
  .promise-founded-section {
    width: 100%;
    position: relative;
    background-color: #171616;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 38px 24px;
    box-sizing: border-box;
    gap: 16px;
    text-align: left;
    font-size: 24px;
    color: #fff;
    font-family: "Source Sans Pro";
  }
  .video-iframe {
    width: 660px;
    height: 370px;
  }
  rs-fullwidth-wrap#rev_slider_66_3_forcefullwidth {
    display: none !important;
  }
}
/* Styles for small desktops or laptops */
@media (min-width: 1025px) and (max-width: 1280px) {
  .copy-space {
    width: fit-content;
    padding-right: 40px;
    padding-left: 20px;
    height: 250px;
    position: absolute;
    top: 30%;
    align-items: flex-start;
    justify-content: space-around;
    gap: 40px;
    text-align: left;
    font-size: 64px;
    color: #fff;
    font-family: "Source Sans Pro";
    z-index: 999;
  }
  .gradient {
    width: 100%;
    position: absolute;
    padding-left: 80px;
    display: flex;
    gap: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(
      90deg,
      rgba(10, 10, 10, 0.6),
      rgba(11, 11, 11, 0.6) 25%,
      rgba(23, 22, 22, 0) 69%
    );
    height: 100%;
    mix-blend-mode: normal;
    z-index: 900;
  }
  .our-story-page-title {
    font-size: 48px;
  }
  .imagine-if-a {
    line-height: 31px;
    display: block;
    color: #fafafa;
    width: 600px;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
    width: 35%;
  }
  .imagine-if-a-team-of-the-world {
    color: #fafafa;
    font-size: large;
    margin: 0;
  }
  .page-title {
    position: relative;
  }
  .blank-line1 {
    line-height: 25px;
  }
  .blank-line {
    margin: 0;
    font-size: 22px;
    font-family: Roboto;
  }
  .the-possibilities-would {
    line-height: 31px;
    font-weight: 700;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
  }

  #logo-section {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-right: 32px;
    margin-left: 32px;
  }
  .top-row {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    gap: 30px 100px;
  }
  .bottom-row {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    gap: 30px 100px;
  }

  .vid-img-column-child {
    width: 480.5px;
    position: relative;
    background-color: #d9d9d9;
    height: 295.3px;
  }
  .sto-240307-medium-7-icon {
    align-self: stretch;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    height: 210px;
    flex-shrink: 0;
    object-fit: cover;
  }
  /*.img-row .sto-240307-medium-7-icon {
    width: 317px;
  } */
  .left-side {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    width: 720px;
    align-content: flex-end;
    gap: 16px;
  }
  .img-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;
  }
  .vid-img-column {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 12px;
  }
  .left-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 12px;
  }
  .our-promise {
    align-self: stretch;
    position: relative;
    line-height: 44px;
    font-family: "source sans pro";
  }
  .building-lasting-relationships {
    align-self: stretch;
    position: relative;
    font-size: 15px;
    line-height: 24px;
    font-family: "Open Sans";
  }
  .top-copy {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .we-are-devoted-to-our-clients {
    margin: 0;
  }
  .we-are-devoted-container {
    align-self: stretch;
    position: relative;
    line-height: 24px;
  }
  .we-are-devoted-to-our-clients-parent {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 8px;
    font-size: 15px;
    font-family: "Open Sans";
  }
  .right-side {
    align-self: stretch;
    height: 447px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    width: 720px;
    align-content: flex-start;
    gap: 16px;
  }
  .promise-founded-section {
    width: 100%;
    position: relative;
    background-color: #171616;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-content: center;
    padding: 38px 24px;
    box-sizing: border-box;
    gap: 16px;
    text-align: left;
    font-size: 24px;
    color: #fff;
    font-family: "Source Sans Pro";
  }
  .video-iframe {
    width: 720px;
    height: 405px;
  }
  rs-fullwidth-wrap#rev_slider_66_3_forcefullwidth {
    display: none !important;
  }
}
/* Styles for small desktops or laptops */
@media (min-width: 1281px) and (max-width: 1439px) {
  .copy-space {
    width: fit-content;
    padding-right: 40px;
    padding-left: 20px;
    height: 250px;
    position: absolute;
    top: 30%;
    align-items: flex-start;
    justify-content: space-around;
    gap: 40px;
    text-align: left;
    font-size: 64px;
    color: #fff;
    font-family: "Source Sans Pro";
    z-index: 999;
  }
  .gradient {
    width: 100%;
    position: absolute;
    padding-left: 80px;
    display: flex;
    gap: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(
      90deg,
      rgba(10, 10, 10, 0.6),
      rgba(11, 11, 11, 0.6) 25%,
      rgba(23, 22, 22, 0) 69%
    );
    height: 100%;
    mix-blend-mode: normal;
    z-index: 900;
  }
  .our-story-page-title {
    font-size: 48px;
  }
  .imagine-if-a {
    line-height: 31px;
    display: block;
    color: #fafafa;
    width: 600px;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    width: 33%;
    font-size: 28px;
  }
  .imagine-if-a-team-of-the-world {
    color: #fafafa;
    font-size: large;
    margin: 0;
  }
  .page-title {
    position: relative;
  }
  .blank-line1 {
    line-height: 25px;
  }
  .blank-line {
    margin: 0;
    font-size: 22px;
    font-family: Roboto;
  }
  .the-possibilities-would {
    line-height: 31px;
    font-weight: 700;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
  }

  #logo-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 50px;
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
  }
  .sto-240307-medium-7-icon {
    max-width: 100%;
    overflow: hidden;
    width: 100%;
    height: 159px !important;
    object-fit: cover;
  }
  .img-row .sto-240307-medium-7-icon {
    width: 288px;
  }
  .right-column {
    padding: 0;
  }
  .stats-frame {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
  }
  .top-copy {
    gap: 0;
  }
  .right-column {
    gap: 12px;
  }
  .video-iframe {
    width: 592px;
    height: 334px;
  }
  rs-fullwidth-wrap#rev_slider_66_3_forcefullwidth {
    display: none !important;
  }
}
/* Styles for large desktops */
@media (min-width: 1440px) {
  .copy-space {
    width: fit-content;
    padding-right: 40px;
    padding-left: 20px;
    height: 250px;
    position: absolute;
    top: 30%;
    align-items: flex-start;
    justify-content: space-around;
    gap: 40px;
    text-align: left;
    font-size: 64px;
    color: #fff;
    font-family: "Source Sans Pro";
    z-index: 999;
  }
  .gradient {
    width: 100%;
    position: absolute !important;
    padding-left: 80px;
    display: flex;
    gap: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(
      90deg,
      rgba(10, 10, 10, 0.6),
      rgba(11, 11, 11, 0.6) 25%,
      rgba(23, 22, 22, 0) 69%
    );
    height: 100%;
    mix-blend-mode: normal;
    z-index: 900;
  }
  .our-story-page-title {
    font-size: 48px;
  }
  .imagine-if-a {
    line-height: 31px;
    display: block;
    color: #fafafa;
    width: 600px;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
  }
  .imagine-if-a-team-of-the-world {
    color: #fafafa;
    font-size: large;
    margin: 0;
  }
  .page-title {
    position: relative;
  }
  .blank-line1 {
    line-height: 25px;
  }
  .blank-line {
    margin: 0;
    font-size: 22px;
    font-family: Roboto;
  }
  .the-possibilities-would {
    line-height: 31px;
    font-weight: 700;
  }
  .hero-copy {
    position: relative;
    margin-top: 40px;
    font-size: 28px;
    width: 33%;
  }

  #logo-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
  }
  .family-copy {
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
  }
  .sto-240307-medium-7-icon {
    max-width: 100%;
    overflow: hidden;
    width: 352px;
    height: 195px !important;
    object-fit: cover;
  }
  .left-side {
    max-width: 720px;
  }
  .right-side {
    max-width: 720px;
  }
  .stats-frame {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
  }
  .video-iframe {
    width: 720px;
    height: 405px;
  }
  rs-fullwidth-wrap#rev_slider_66_3_forcefullwidth {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
}

@media (max-width: 767px) {
  .page-title {
    line-height: 44px;
  }
  .about-sector-landing-section {
    padding: 108px 16px;
    font-size: 45px;
  }
}